<h2 mat-dialog-title>Add selected contacts to existing list</h2>
<div mat-dialog-content class="mat-typography">
    Adding <strong>{{ selectedContacts.length }}</strong> contact{{(selectedContacts.length == 1 ? '':'s')}}
    <br>
    <mat-form-field>
        <mat-label>List</mat-label>
        <mat-select [formControl]="selectedList" name="list">
            <mat-option *ngFor="let list of lists" [value]="list.id">
                {{list.listName}}
            </mat-option>
        </mat-select>
    </mat-form-field>
</div>
<mat-dialog-actions align="end">
    <button mat-raised-button color="primary" [mat-dialog-close]="selectedList"
        [disabled]="selectedList.value==null">Save</button>
    <button mat-raised-button color="warn" mat-dialog-close>Cancel</button>
</mat-dialog-actions>